Bug 1462722 - libbsd-0.8.6 is available
libbsd-0.8.6 is available
Status: MODIFIED
Product: Fedora
Classification: Fedora
Component: libbsd (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Eric Smith
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks: 1504831
  Show dependency treegraph
 
Reported: 2017-06-19 08:17 EDT by Upstream Release Monitoring
Modified: 2017-11-21 12:27 EST (History)
3 users (show)

See Also:
Fixed In Version: libbsd-0.8.6-1.fc28
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to update to 0.8.6 (4.07 KB, patch)
2017-10-25 09:40 EDT, Georg Müller
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2017-06-19 08:17:39 EDT
Latest upstream release: 0.8.4
Current version/release in rawhide: 0.8.3-3.fc26
URL: http://libbsd.freedesktop.org/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1567/
Comment 1 Upstream Release Monitoring 2017-06-19 08:17:49 EDT
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues
Comment 2 Upstream Release Monitoring 2017-06-24 20:17:22 EDT
Latest upstream release: 0.8.5
Current version/release in rawhide: 0.8.3-3.fc26
URL: http://libbsd.freedesktop.org/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1567/
Comment 3 Upstream Release Monitoring 2017-06-24 20:17:29 EDT
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues
Comment 4 Upstream Release Monitoring 2017-07-16 20:17:47 EDT
Latest upstream release: 0.8.6
Current version/release in rawhide: 0.8.3-3.fc26
URL: http://libbsd.freedesktop.org/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1567/
Comment 5 Upstream Release Monitoring 2017-07-16 20:17:52 EDT
Skipping the scratch build because an SRPM could not be built: ['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', u'/var/tmp/thn-fBQI_a/libbsd.spec'] returned 1: error: Bad source: ./libbsd-0.8.6-deprecated.patch: No such file or directory
Comment 6 Georg Müller 2017-10-25 09:37:40 EDT
Release 0.8.6 fixes #1504831, since all man pages in this package are now "3bsd.gz" instead of "3.gz".

I have a patch to update the release.
Comment 7 Georg Müller 2017-10-25 09:40 EDT
Created attachment 1343276 [details]
Patch to update to 0.8.6

The removed patch "libbsd-0.8.3-deprecated.patch" is now included upstream (in a bit different form, but it is)
Comment 8 Fedora Update System 2017-11-21 12:27:31 EST
libbsd-0.8.6-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-d29dda981a

Note You need to log in before you can comment on or make changes to this bug.